@font-face {
    font-family: 'latin_modern_mono10_regular';
    src: url('lmmono10-regular-webfont.eot');
    src: url('lmmono10-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('lmmono10-regular-webfont.woff2') format('woff2'),
         url('lmmono10-regular-webfont.woff') format('woff'),
         url('lmmono10-regular-webfont.ttf') format('truetype'),
         url('lmmono10-regular-webfont.svg#latin_modern_mono10_regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
  font-family: 'latin_modern_mono10_regular';
  background-image: url("../images/bg.jpg");
  color: #4C4C4C;
}

html, body {
  margin: 0;
  height: 100%;
}

.password{
  background-image: url("../images/bg.jpg");
}

.content{
  height: 218px;
}

.love-explanation{
  color: #5f8fcc;
}

.billeterie-button{
  max-width: 25%;
  border: 2px solid;
  border-image: linear-gradient(
    27deg,
    rgba(255,231,148,1) 0%,
    rgba(236,104,117,1) 27%,
    rgba(242,143,204,1) 50%,
    rgba(225,127,255,1) 72%,
    rgba(95,143,204,1) 100%
  );
  border-image-slice: 1;
  font-size: 8px;
  letter-spacing: 6px;
}

.billeterie-button-mobile{
  max-width: 72%;
  border: 2px solid;
  border-image: linear-gradient(
    27deg,
    rgba(255,231,148,1) 0%,
    rgba(236,104,117,1) 27%,
    rgba(242,143,204,1) 50%,
    rgba(225,127,255,1) 72%,
    rgba(95,143,204,1) 100%
  );
  border-image-slice: 1;
  font-size: 10px;
  letter-spacing: 6px;
}

.billeterie-button-min{
  width: 23%;
  border: 2px solid;
  border-image: linear-gradient( 27deg,
    rgba(255,231,148,1) 0%,
    rgba(236,104,117,1) 27%,
    rgba(242,143,204,1) 50%,
    rgba(225,127,255,1) 72%,
    rgba(95,143,204,1) 100%
  );
  border-image-slice: 1;
  font-size: 20px;
  letter-spacing: 7px;
  background: linear-gradient(
    27deg,
    rgba(255,231,148,1) 0%,
    rgba(236,104,117,1) 27%,
    rgba(242,143,204,1) 50%,
    rgba(225,127,255,1) 72%,
    rgba(95,143,204,1) 100%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  padding-left: 10px;
  padding-right: 10px;
}

h2{
  background: linear-gradient(
    27deg,
    rgba(255,231,148,1) 0%,
    rgba(236,104,117,1) 27%,
    rgba(242,143,204,1) 50%,
    rgba(225,127,255,1) 72%,
    rgba(95,143,204,1) 100%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.saturday-title{
  border: 3px solid;
  border-bottom: none;
  border-image: linear-gradient(90deg, rgba(255,231,148,1) 0%, rgba(236,104,117,1) 100%);
  border-image-slice: 1;
  background: linear-gradient(90deg, rgba(255,231,148,1) 0%, rgba(236,104,117,1) 100%);
  color: #e4e0d4;
}

.content-saturday{
  border: 3px solid;
  border-image: linear-gradient(90deg, rgba(255,231,148,1) 0%, rgba(236,104,117,1) 100%);
  border-image-slice: 1;
  color: #7a7a7a;
}

.sunday-title{
  border: 3px solid;
  border-bottom: none;
  border-image: linear-gradient(27deg, rgba(236,104,117,1) 0%, rgba(242,143,204,1) 50%, rgba(225,127,255,1) 100%);
  border-image-slice: 1;
  background: linear-gradient(90deg, rgba(236,104,117,1) 0%, rgba(242,143,204,1) 50%, rgba(225,127,255,1) 100%);
  color: #e4e0d4;
}

.content-sunday{
  border: 3px solid;
  border-image: linear-gradient(90deg, rgba(236,104,117,1) 0%, rgba(242,143,204,1) 50%, rgba(225,127,255,1) 100%);
  border-image-slice: 1;
  height: 252px;
  color: #7a7a7a;
}

.monday-title{
  border: 3px solid;
  border-bottom: none;
  border-image: linear-gradient(90deg, rgba(225,127,255,1) 0%, rgba(95,143,204,1) 100%);
  border-image-slice: 1;
  background: linear-gradient(90deg, rgba(225,127,255,1) 0%, rgba(95,143,204,1) 100%);
  color: #e4e0d4;
}

.content-monday{
  border: 3px solid;
  border-image: linear-gradient(90deg, rgba(225,127,255,1) 0%, rgba(95,143,204,1) 100%);
  border-image-slice: 1;
  height: 252px;
  color: #7a7a7a;
}

.img-thumb {
  background: white;
  width: 200px;
}


.date-adress{
  letter-spacing: 3px;
}

.date-adress-p{
  font-size: 19px;
}

.portrait{
  height: 160px;
}

table{
  font-size: 20px;
}

.programmation-day{
  font-size: 20px;
}

.ciu-1{
  background-image: url(../images/ciu-1.png);
  width: 20%;
  height: 100px;
  background-size: contain;
  background-repeat: no-repeat;
}

.ciu-1:hover {
  background-image: url(../images/ciu-2.png);
  width: 20%;
  height: 100px;
  background-size: contain;
  background-repeat: no-repeat;
}

.ll{
  background-image: url(../images/ll-1.png);
  width: 20%;
  height:  100px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.ll:hover{
  background-image: url(../images/ll-2.png);
  width: 20%;
  height:  100px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.jsfl{
  background-image: url(../images/jsfl-1.png);
  width: 20%;
  height: 100px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.jsfl:hover{
  background-image: url(../images/jsfl-2.png);
  width: 20%;
  height: 100px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.nhs {
  background-image: url(../images/nhs-1.png);
  width: 20%;
  height: 100px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.nhs:hover {
  background-image: url(../images/nhs-2.png);
  width: 20%;
  height: 100px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.chezithi {
  background-image: url(../images/chezrithi-1.png);
  width: 20%;
  height: 100px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.chezithi:hover {
  background-image: url(../images/chezrithi-2.png);
  width: 20%;
  height: 100px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.table-metis {
  background-image: url(../images/tm-1.png);
  width: 20%;
  height: 100px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.terre:hover {
  background-image: url(../images/terre-2.png);
  width: 20%;
  height: 100px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.p2j {
  background-image: url(../images/p2j-1.png);
  width: 20%;
  height: 100px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.p2j:hover {
  background-image: url(../images/p2j-2.png);
  width: 20%;
  height: 100px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.treize{
  background-image: url(../images/treize-1.png);
  width: 20%;
  height: 100px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.treize:hover{
  background-image: url(../images/treize-2.png);
  width: 20%;
  height: 100px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.museon{
  background-image: url(../images/museion-1.png);
  width: 20%;
  height: 100px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.museon:hover{
  background-image: url(../images/museion-2.png);
  width: 20%;
  height: 100px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.tmp{
  background-image: url(../images/tmp-1.png);
  width: 20%;
  height: 100px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.tmp:hover{
  background-image: url(../images/tmp-2.png);
  width: 20%;
  height: 100px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.pli{
  background-image: url(../images/pli-1.png);
  height: 100px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  width: 8%;
  margin-right: 10px;
}


.mag-set{
  background: linear-gradient(90deg, rgba(255,231,148,1) 0%, rgba(236,104,117,1) 100%);
  border-bottom: none;
}

.elsa-set{
  background: linear-gradient(90deg, rgba(236,104,117,1) 0%, rgba(242,143,204,1) 100%);
  border-bottom: none;
}

.second-set{
  background: linear-gradient(90deg, rgba(242,143,204,1) 0%, rgba(225,127,255,1) 100%);
  border-bottom: none;
}

.pl-set{
  background: linear-gradient(90deg, rgba(225,127,255,1) 0%, rgba(95,143,204,1) 100%);
  border-bottom: none;
}

.antoine-set{
  background: linear-gradient(90deg, rgba(95,143,204,1) 0%, rgba(225,127,255,1) 100%);
  border-bottom: none;
}

.duitauking{
  background: linear-gradient(90deg, rgba(225,127,255,1) 0%, rgba(242,143,204,1) 100%);
}

.table-program table td{
  border-width: 2px;
  border-style: dashed;
  border-color: #7a7a7a;
}

.table-program table th{
  border-width: 2px;
  border-style: dashed;
  border-color: #7a7a7a;
}

@media (min-width: 320px) and (max-width: 576px) {
  .ciu-1:hover {
    width: 50%;
  }

  .ll:hover{
    width: 50%;
  }

  .nhs:hover {
    width: 50%;
  }

  .chezithi:hover {
    width: 50%;
  }

  .terre:hover {
    width: 50%;
  }

  .p2j:hover {
    width: 50%;
  }

  .treize:hover{
    width: 50%;
  }

  .museon:hover{
    width: 50%;
  }

  .tmp:hover{
    width: 50%;
  }

  .openstreet {
    width: 100%;
    height: 400px;
  }

  .portrait{
    height: 120px;
  }

  h4{
    font-size: 1rem;
  }

  .antoine{
    margin: auto;
  }

  .portrait-block{
    margin: auto;
  }

  .img-partner{
    width: 50%;
    height: 74px;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .openstreet {
    width: 100%;
    height: 400px
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  .ciu-1:hover {
    width: 33%;
    height: 69px;
  }

  .ll:hover{
    width: 33%;
    height: 69px;

  }

  .nhs:hover {
    width: 33%;
    height: 69px;
  }

  .chezithi:hover {
    width: 33%;
    height: 69px;
  }

  .terre:hover {
    width: 33%;
    height: 69px;
  }

  .p2j:hover {
    width: 33%;
    height: 69px;
  }

  .treize:hover{
    width: 33%;
    height: 69px;
  }

  .museon:hover{
    width: 33%;
    height: 69px;
  }

  .tmp:hover{
    width: 33%;
    height: 69px;
  }
  .openstreet {
    width: 100%;
    height: 600px;
  }

  .portrait-block{
    margin: auto;
  }

  .img-partner{
    height: 66px;
    width: 33%;
  }

  .link-partner{
    height: 69px;
  }

  .terre{
    margin: auto;
  }

  .billeterie-button{
    max-width: 33%;
  }

  .post-img{
    width: 87% !important;
  }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
  .openstreet {
    width: 100%;
    height: 600px;
  }
}

@media (min-width: 1200px) {
  .openstreet {
    width: 100%;
    height: 600px;
  }
}

.portrait-block{
  margin: 1px 39px 0px 45px;
}

.link-partner {
  display: block;
  height: 100px;
}

.bottom-dashed{
  border-bottom: none;
}

.saturday-schedule{
  background: -webkit-linear-gradient(90deg, rgba(255,231,148,1) 0%, rgba(236,104,117,1) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.sunday-schedule{
  background: -webkit-linear-gradient(90deg, rgba(236,104,117,1) 0%, rgba(242,143,204,1) 50%, rgba(225,127,255,1) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.monday-schedule{
  background: -webkit-linear-gradient(90deg, rgba(225,127,255,1) 0%, rgba(95,143,204,1) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.date-adress-p{
  color: #7a7a7a;
}

.billeterie-button a{
  text-decoration: none;
}

.billeterie-button-mobile a{
  text-decoration: none;
}

.billeterie-button-min a{
  text-decoration: none;
}

.post-img{
  width: 50%;
}

.table-pratique-tables th{
  color: #7a7a7a;
}

.img-earth{
  height: 1em;
  vertical-align: sub;
}

.img-parking{
  vertical-align: sub;
}


.table-program table{
  border-collapse: collapse;
  border-style: hidden;
}

.presentation-title{
  color: #7a7a7a;
}

.sub-title{
  color: #7a7a7a;
}

.emoji{
  vertical-align: sub;
}

.lof-logo{
  vertical-align: sub;
  height: 1.1em;
}

@media (max-width: 576px) and (min-width: 320px){
  h4 {
    font-size: 1.2rem;
  }

  .post-img{
    width: 76%;
  }

  .programmation img{
    height: 5em;
  }
  .carte img{
    height: 5em;
  }

  .timetable img{
    height: 5em;
  }

  .team .img-fluid{
    height: 5em;
  }

  .partner .img-fluid{
    height: 5em;
  }

  .coordornés .img-fluid{
    height: 5em;
  }

  .come-like-img{
    width: 320px;
  }

  .contact{
    background-position: -37% 101%, 118% 100%, 0% 0% !important;
    background-size: 44%, 30%, contain !important;
  }

  .pratique{
    background-position: -24% 76% !important;
    background-size: 35% !important;
  }

  .love-day{
    background-position: 100% -21% !important;
    background-size: 33% !important;
  }

  .programmation-section{
    background-position: 259% 3% !important;
    background-size: 79% !important;
  }

  .timetable-section{
    background-position: 131% 0% !important;
    background-size: 38% !important;
  }
}

@media (min-width: 2560px){
  .love-day{
    background-size: 9% !important;
  }

  .pratique{
    background-position: -3% 95% !important;
    background-size: 11% !important;
  }

  .contact{
    background-position: -3% 102%, 103% 100%, 0% 0% !important;
    background-size: 15%, 11%, contain !important;
  }

  .billeterie-button {
    max-width: 12%;
  }

}

@media (max-width: 320px) and (min-width: 200px){
  .come-like-img{
    width: 275px;
  }

  .billeterie-button-mobile{
    max-width: 78%;
  }
}

.connect{
  margin: auto;
  max-width: 25%;
  border: 2px solid;
  border-image: linear-gradient( 27deg, rgba(255,231,148,1) 0%, rgba(236,104,117,1) 27%, rgba(242,143,204,1) 50%, rgba(225,127,255,1) 72%, rgba(95,143,204,1) 100% );
  border-image-slice: 1;
  font-size: 8px;
  letter-spacing: 6px;
}

.love-day{
  background-image: url(../images/bg-1-intro.png);
  background-position: 100% 29%;
  background-repeat: no-repeat;
  background-size: 16%;
}

.programmation-section{
  background-image: url("../images/bg-2-programme.png");
  background-position: 128% 10%;
  background-repeat: no-repeat;
  background-size: 40%;
}

.pratique{
  background-image: url("../images/bg-3-infos.png");
  background-position: 0% 72%;
  background-repeat: no-repeat;
  background-size: 20%;
}

.timetable-section{
  background-image: url("../images/bg-4-timetable.png");
  background-position: 85% 0%;
  background-repeat: no-repeat;
  background-size: 20%;
}

.contact{
  background-image: url("../images/bg-5-1-footer-gauche.png"), url("../images/bg-5-2-footer-droite.png");
  background-repeat: no-repeat, no-repeat, repeat;
  background-position: -6% 102%, 105% 100%, 0% 0%;
  background-repeat: no-repeat, no-repeat, repeat;
  background-size: 27%, 17%, contain;
  height: 357px;
}

.button-connect{
  cursor: pointer;
}

.timetable-th{
  white-space:nowrap;
}

.footer{
  font-size: 1.5rem;
}